## r-cran-dirmult 0.1.3

=== DESCRIPTION ===
Package: dirmult
Version: 0.1.3-4
Date: 2013-04-24
Title: Estimation in Dirichlet-Multinomial distribution.
Author: Torben Tvedebrink <tvede@math.aau.dk>
Maintainer: Torben Tvedebrink <tvede@math.aau.dk>
Description: Estimate parameters in Dirichlet-Multinomial and compute
        profile log-likelihoods.
Depends: R (>= 2.5.0)
License: GPL (>= 2)
Packaged: 2013-04-24 06:58:04 UTC; tvede
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-24 09:43:59
