## r-cran-dirmult 0.1.3-4

=== debian/changelog ===
r-cran-dirmult (0.1.3-4-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:39:57 +0200

r-cran-dirmult (0.1.3-4-1) unstable; urgency=medium

  * Initial release (closes: #994738)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 12:38:53 +0200
