=== debian/control ===
Source: r-cran-dirmult
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dirmult
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dirmult.git
Homepage: https://cran.r-project.org/package=dirmult
Rules-Requires-Root: no

Package: r-cran-dirmult
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation in Dirichlet-Multinomial distribution
 This GNU R package estimates parameters in Dirichlet-Multinomial
 and computes profile log-likelihoods.
