=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/dirmult_([-\d.]*)\.tar\.gz
