## r-cran-dirmult 0.1.3-5

=== debian/changelog ===
r-cran-dirmult (0.1.3-5-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:57:43 +0200
